Error

two or more packages specified (gstreamer1.0-clutter libsane-extras)